/*
Theme Name: Ease Insurance
Description: Child Theme for Twenty Seventeen
Author: RHD
Template: twentyseventeen
Version: 2.0
*/

@import url("../twentyseventeen/style.css");


body {
	font-size: 13px;
	color: #777;
	line-height: 22px !important;
	font-family: 'Open Sans', sans-serif !important;
}

aside ul li {
	background: none!important;
	padding-left: 1%!important;
	width: 100%!important;
	border-bottom: 0px solid #e2e2e2!important;
	padding-top: 1px!important;
	padding-bottom: 1px!important;
}

.has-sidebar:not(.error404) #primary
{
width: 100% !important;
}
.has-sidebar #secondary
{
display: none !important;
}

nav .menu > li.current-menu-item, nav .menu > li.current-menu-item:hover, nav .menu > li.current-menu-parent {
	border-top:0px solid #f0591a !important;
}

body:not(.twentyseventeen-front-page) .entry-header, body:not(.twentyseventeen-front-page) .entry-content, body:not(.twentyseventeen-front-page) #comments {
padding-top: 60px !important;
padding-bottom: 0px;
}

.entry {
padding: 12px 0;;
}

.post-title {
padding: 12px 0;;
}


.call-us {
	font-size: 14px;
	font-weight: bold;
	color: #555 ;
	margin-right: 40px;
	margin-top: 7px;
	margin-bottom: 3px;
	text-align: center;
}

.single-post:not(.has-sidebar) #primary, .page.page-one-column:not(.twentyseventeen-front-page) #primary, .archive.page-one-column:not(.has-sidebar) .page-header, .archive.page-one-column:not(.has-sidebar) #primary {
max-width: 1150px !important;
}

article {
padding-top: 30px !important;
}

.footer-full {
max-width: 1150px;
margin: 0 auto;
text-align: center !important;
}

.top-banner-full {
max-width: 1150px;
margin: 0 auto;
}

.main-navigation a {
padding: 0em 0em !important;
}

.navigation-top {
background: url(/wp-content/themes/ease/images/nav-back.jpg);
background-repeat: repeat-x;
background-position: center top;
border-bottom: 0px solid #eee !important;
border-top: 0px solid #eee !important;
left: 0;
position: relative !important;
top: 0;
width: 100%;
}

.site-content-contain {
background-color: transparent !important;
}

.site-title {
display: none !important;
}

.wrap {
margin-left: auto;
margin-right: auto;
max-width: 1150px !important;
padding-left: 2em;
padding-right: 2em;
padding-bottom: 4.5em;
}

.entry-header {
}

.site-branding {
margin-bottom: 0px !important;
padding: 0em 0 !important;
}

.site-description {
display: none !important;
}

#cycledtestimonialwidget-2 .widget-title span {
	font-size: 24px;
	text-transform: none;
	color: #555;
}

#cycledtestimonialwidget-2 .widget-title {
	text-align: center;
	margin-top: 0px !important;
}

.footer-full h6 {
font-size: 24px;
	text-transform: none;
	color: #555 !important;
	font-weight: 500;
}

footer .widget-title span {
	font-size: 24px;
	text-transform: none;
	color: #555 !important;
}

.widgettitle {
font-size: 24px;
	text-transform: none;
	color: #555 !important;
	font-weight: 500;
}

.head-office {
	background: #777;
	color: #fff;
	text-align: center;
	padding: 15px 0;
	margin-bottom: 20px;
}

.site-footer {
background: #555;
color: #fff;
}

.entry-content a:focus, .entry-content a:hover, .entry-summary a:focus, .entry-summary a:hover, .comment-content a:focus, .comment-content a:hover, .widget a:focus, .widget a:hover, .site-footer .widget-area a:focus, .site-footer .widget-area a:hover, .posts-navigation a:focus, .posts-navigation a:hover, .comment-metadata a:focus, .comment-metadata a:hover, .comment-metadata a.comment-edit-link:focus, .comment-metadata a.comment-edit-link:hover, .comment-reply-link:focus, .comment-reply-link:hover, .widget_authors a:focus strong, .widget_authors a:hover strong, .entry-title a:focus, .entry-title a:hover, .entry-meta a:focus, .entry-meta a:hover, .page-links a:focus .page-number, .page-links a:hover .page-number, .entry-footer a:focus, .entry-footer a:hover, .entry-footer .cat-links a:focus, .entry-footer .cat-links a:hover, .entry-footer .tags-links a:focus, .entry-footer .tags-links a:hover, .post-navigation a:focus, .post-navigation a:hover, .pagination a:not(.prev):not(.next):focus, .pagination a:not(.prev):not(.next):hover, .comments-pagination a:not(.prev):not(.next):focus, .comments-pagination a:not(.prev):not(.next):hover, .logged-in-as a:focus, .logged-in-as a:hover, a:focus .nav-title, a:hover .nav-title, .edit-link a:focus, .edit-link a:hover, .site-info a:focus, .site-info a:hover, .widget .widget-title a:focus, .widget .widget-title a:hover, .widget ul li a:focus, .widget ul li a:hover {
-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 0);
box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 0px 0 rgba(0, 0, 0, 0);
}

.entry-content a, .entry-summary a, .comment-content a, .widget a, .site-footer .widget-area a, .posts-navigation a, .widget_authors a strong {
-webkit-box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
box-shadow: inset 0 0px 0 rgba(15, 15, 15, 0);
}

.siteinfo {
padding: 15px;
background: #000;
text-align: center;
}

h2.widget-title {
font-size: 17px;
text-transform: none !important;
font-weight: 400;
letter-spacing: 0em;
margin-bottom: 15px;
}

.phone {
	font-size: 42px;
	color: #000;
	font-weight:700;
	margin-right: 50px;
}

.sent {
	/*background: #8BF291;*/
	padding: 20px;
	/*border: solid 1px #70d676;*/
	text-align:center;
	margin-top: 30px;
	margin-bottom: 120px;
}

#text-5.widget.widget_text {
	text-align: center !important;
	border-bottom: solid 1px #eee;
	margin-bottom: 20px;
	padding: 20px 0;
}

footer .widget-title span {
	padding-right: 0px !important;
	margin-right: 0px !important;
}

#home-content #content {
	padding-top: 10px !important;
	text-align: center !important;
}

.span3 {
	display:none !important;
}

#blog .span9 {
	width: 100% !important;
}

.blog-article {
	padding-top: 15px !important;
	padding-bottom: 5px !important;
}

.sent p {
	text-align:center;
	line-height: 30px;
}

.shares h4 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
	font-size: 16px !important;
}
	

div[class^="style-dark_style"] .wp-post-image, div[class^="style-light_style"] .wp-post-image, div[class^="style-default_style"] .wp-post-image {
	display: none !important;
}

.testimonial-client {
	display: none !important;
}


.style-light_style blockquote.easy_testimonial {
	background-color: #F5EBDF !important;
	border: 0px solid #CCC !important;
	border-radius: 0px !important;
	color: #666;
	padding: 15px 30px !important;
	margin: 10px auto;
}

.easy_testimonial_title {
	color: #f7941d !important;
	font-size: 22px !important;
	font-weight:normal;
	font-style:italic;
	border-bottom: solid 1px #f7941d;
	line-height: 42px;
}

.back-button {
	background: #000;
	padding: 7px;
	color: #fff;
	text-transform:uppercase;
	text-align:center;
}



.back-button a {
	color: #fff;
}
	

.slider#slider-fullwidth {
	z-index: 10;
}

input {
	color: #333;
}

/* Forms */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width:93.5% !important;
}

.gform_wrapper .top_label li.gfield.gf_left_quarter {
	margin: 0 0 .5em;
clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_left_quarter {
	width: 23.9%;
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
vertical-align: top;
}

.gform_wrapper .top_label li.gfield.gf_middle_quarter {
	margin: 0 0 .5em;
clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_middle_quarter {
	width: 23.9%;
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
vertical-align: top;
}

.gform_wrapper .top_label li.gfield.gf_middle1_quarter {
	margin: 0 0 .5em;
clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_middle1_quarter {
	width: 23.9%;
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
vertical-align: top;
}

.gform_wrapper .top_label li.gfield.gf_right_quarter {
	margin: 0 0 .5em;
clear: left !important;
}

.gform_wrapper .top_label li.gfield.gf_right_quarter {
	width: 23.9%;
display: -moz-inline-stack;
display: inline-block;
zoom: 1;
vertical-align: top;
}

.gform_wrapper {
	background-image: url(/wp-content/themes/ease/images/income-protection-back.png);
	background-position: center top;
	background-repeat:no-repeat;
	background-color: #fbe9c4;
	padding: 10px 20px;
	border: solid 1px #fad17d;
}

.gform_wrapper h3.gform_title {
	letter-spacing: normal !important;
	margin: .525em 0 .375em 0.5em !important;
	color: #fff !important;
	font-weight: 400 !important;
}

.gform_body {
	margin-top: 30px;
}

.gform_wrapper .gform_footer {
	padding: 0.625em 0 .225em !important;
	margin: 0 0 0 !important;
}

.gform_wrapper .gform_footer input.button {
	background: #f7941d;
	border: solid 0px #f7941d;
	color: #fff;
	padding: 10px 20px;
}

/* Front Product Boxes */

.products-inner-top {
	max-width: 1122px;
	overflow:hidden;
	margin: 0 auto 5px auto;
	z-index: 1000;
}

.products-inner-bottom {
	max-width: 1122px;
	overflow:hidden;
	margin: 0 auto;
	z-index: 1000;
}

.insurance-left {
	float:left;
	width: 259px;
	height: 149px;
}

.insurance-center {
	float:left;
	width: 259px;
	height: 149px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 28.5px;
}
.insurance-center1 {float:right;
	width: 259px;
	height: 149px;
	margin-top: 0;
	margin-right: 28.5px;
	margin-bottom: 0;
	margin-left: 28.5px;	
}

.insurance-right {
	float:right;
	width: 259px;
	height: 149px;
}

.insurance-left img {
	-webkit-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
}

.insurance-center img {
	-webkit-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
}
.insurance-center1 img {
	-webkit-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
}
.insurance-right img {
	-webkit-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	-moz-box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
	box-shadow: 0px 4px 8px -4px rgba(0,0,0,0.53);
}

.products {
	margin: 0;
	width: 100%;
	margin-top: -200px;
	
}

.products img {
	
	
	
}

.products1 {
	margin: 0;
	width: 100%;
	
	
}



/* Headings */

h1 {
	color: #f7941d ;
	font-size: 25px ;
	margin-top: 30px ;
	font-weight: bold ;
}

h4 {
	color: #f7941d !important;
	font-size: 20px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}

img {
	margin-right: 15px !important;
}


h2 {
	color: #f7941d !important;
	margin-bottom: 5px !important;
}

h5 {
	color: #f7941d !important;
	text-align: center;
	margin: 25px 0;
	font-size: 25px !important;
	letter-spacing: 0em;
text-transform: none;
font-weight: 500;
}

/* columns */

.cols {
	width: 100%;
	overflow: hidden;
}

.col1 {
	float: left;
width: 45%;
margin-right: 15px;
	
}

.gform_wrapper {
	overflow: inherit !important;
margin: 1em 0 !important;
max-width: 98% !important;
}

.col2 {
	float:left;
	width: 45%;
	margin-right: 15px;
}

blockquote {
font-size: 14px !important;
}



.backslide {
	margin: 0 auto;
	width: 100%;
	z-index: 1;
	height: 490px;
}

#rev_slider_1_1_wrapper.rev_slider_wrapper.fullwidthbanner-container {
	z-index: -1;
}

footer #s {
	text-align: center;
	float:none;
	width: 30%;
}

#search-3 {
	text-align: center;
}

footer .widget_search input[type="text"] {
	background: #fff !important;
	border: 1px solid #cecece !important;
}

footer .widget-title span {
	color: #999;
}

.logos {
	width: 100%;
	background: #e5e5e5;
	overflow:hidden;
	margin-bottom: 20px;
}

.logo-inner {
	float:left;
	padding: 20px 0;
}

.logo-inner img {
	margin-right: 0px !important;
}


.logosinner {
	margin: 0 auto;
	max-width: 1068px;
}

.header_2 .top_nav {
	background: #fff !important;
	border-bottom: 0px solid #e1e1e1 !important;
	height:79px !important;
	border-top:0px solid #f0591a !important; 
}

aside h4.widget-title {
	background-color: #fff!important;
}

.single-post .shares {
	padding: 12px 0!important;
}

.one-staff img {
	width: 80%!important;
}

.site-content {
padding: 0em 0 0;
}

.one-staff .content {
	width: 90%!important;
}

#comments {
	display: none !important;
}

.header_page {
	margin-bottom: 0px!important;
	width: 100%;
	position: relative;
	height: 95px;
	float: left;
	background: #f4f4f4 url('/wp-content/themes/ease/images/header_.png') center no-repeat;
	border-bottom: 0px solid #ebebeb;
	overflow:hidden;
}

.header-page-inner {
margin: 0 auto;
max-width: 1100px;
}

.header-page-title {
float:left;
width: 40%;
margin-left: 3%; margin-top:-5px;
text-transform: uppercase;
}

.page-header-breadcrumbs {
float:right;
width: 50%;
margin-right: 3%; margin-top:0px;
}

.page-header-breadcrumbs p {
color: #fff;
margin-top: 30px;
text-align: right;
}

.page-header-breadcrumbs p a {
color: #fff;
}

.page-title {
display: none !important;
}

.blog .site-main > article {
padding-top: 0em !important;
padding-bottom: 0em !important;
}


.custom-more {
	font-weight: 400;
	background: #f77f28;
	padding: 12px 16px;
	border-radius: 4px;
	color: #fff;
}
	
.more-link a {
	color: #fff !important;
}

hr {
border: 0;
height: 0;
border-top: 1px solid rgba(0, 0, 0, 0.1);
border-bottom: 1px solid rgba(255, 255, 255, 0.3);
margin: 2% 0;
background-color: #fff;
}

.header_page h4 {
	margin-top: 35px !important;
	line-height: 27px; 
	font-weight:500;
	color:#fff !important;
	margin-bottom: 0px !important;
}

.page_parents li {
	color: #fff;
}

.page_parents li a {
	color: #fff;
}

h3 {
	font-size: 20px;
	line-height: 30px;
	color: #555 ;
	font-weight: 500 ;
}

.rev_slider >ul >li {
z-index: 1 !important;
}


.panel-content .wrap {
	padding-top: 2em !important;
}

nav .menu li {
	float: left;
padding-top: 8px;
padding-bottom: 0px;
font-weight: normal;
padding-left: 14px;
padding-right: 14px;
position: relative;
height: 50px;
border-top: 0px solid #fff !important;
-moz-transition: all 0.8s ease;
-webkit-transition: all 0.8s ease;
-o-transition: all 0.8s ease;
transition: all 0.8s ease;
}

.navigation-top .wrap {
padding: 0em 1em !important;
}

.breadcrumbs {
	margin-top: 8px;
}

.logo {
float:left;
}

.call-to-action {
float:right;
}

.top-banner {
width: 100%;
height: 79px;
background-color: #fff;
}
	

nav .menu li ul.sub-menu {
	top: 50px !important;
	border-top:0px solid #888 !important;
}

nav .menu li a {
	color: #fff !important;
	font-weight: 700 !important;
}

.menu li ul.sub-menu li a {
	color: #333 !important;
	padding-top: 6px !important;
	font-size: 13px !important;
	font-weight: 400 !important;
}

.main-navigation li li:hover, .main-navigation li li.focus {
 background: none !important;
}

.top_wrapper {
	padding-top: 0px !important;
	padding-bottom: 30px !important;
}

.scrollup {
	right: 50px !important;
}

@media (max-width: 1024px) {
	
	.gform_wrapper .top_label li.gfield.gf_left_quarter {
		width: 20%;
	}
	
	.gform_wrapper .top_label li.gfield.gf_middle_quarter {
			width: 20%;
	}
	
	.span12 {
		width: 960px !important;
	}
	
	.logosinner {
		margin: 0 auto;
		max-width: 850px !important;
		text-align: center;
	}
	
	.logo-inner {
		display:inline-block;
		float:none !important;
		padding: 10px 0 !important;
	}
	
	.logo-inner img {
		max-width: 100%;
	}
	
	#primary {
padding-top: 1em !important;
 }
	
}
	
	@media (max-width: 850px) {
	
	
	.call-us {
	font-size: 12px;
	color: #f7941d ;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 8px;
}

.phone {
	font-size: 35px;
	text-align: center;
	color: #000;
	font-weight:700;
}
#primary {
padding-top: 1em !important;
 }
		
}

@media (max-width: 767px) {


/* Forms */

.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
	width:93.5% !important;
}

.site-header {
display: none !important;
}

.header_page h4 {
font-size: 15px !important;
font-weight: 700;
margin-top: 25px !important;
}

.logo {
width: 100%;
float:left;
}

.call-to-action {
float: left;
width: 100%;
padding-bottom: 20px;
background: #fff;
border-top: solid 2px #ccc;
border-bottom: solid 2px #ccc;
}

.page-header-breadcrumbs p {
color: #fff;
margin-top: 25px;
text-align: right;
}

.call-us {
	font-size: 12px;
	color: #555 ;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 8px;
}

.phone {
	font-size: 40px;
	text-align: center;
	color: #000;
	font-weight:700;
}

.homeslider {
	margin-top: 10px;
}

img.alignnone.size-full.wp-image-169 {
	width: 100% !important;
	margin-top: 20px;
}

h3 {
	font-size: 17px ;
}

h4 {
	line-height: 24px !important;
}

.tp-caption.heading-white.tp-fade.tp-resizeme.start {
	margin: 10px 0 0 0 !important;
}

.tp-caption.subheading.tp-fade.tp-resizeme.start {
	margin-top: 20px;
	font-size: 13px !important;
}

.gform_wrapper .top_label li.gfield.gf_left_quarter {
	width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_middle_quarter {
	width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_middle1_quarter {
	width: 100%;
}

.gform_wrapper .top_label li.gfield.gf_right_quarter {
	width: 100%;
}

.top_nav {
	display:block !important;
}

.navigation-top {
display: none !important;
}

h1 {
	font-size: 24px ;
}

h2 {
	line-height: 27px !important;
	margin: 0 !important;
}

.gform_wrapper h3.gform_title {
	letter-spacing: normal !important;
	margin: .525em 0 .375em 0 !important;
	color: #fff !important;
}

.products-inner-top {
	max-width: 100%;
	overflow:hidden;
	margin: 0 auto !important;
	z-index: 1000;
}

.products-inner-bottom {
	max-width: 100%;
	overflow:hidden;
	margin: 0 auto;
	z-index: 1000;
}

.products {
	margin: 0;
	width: 100%;
	margin-top: -100px;
	
}
.products1 {
	margin: 0;
	width: 100%;
	margin-top: 0px;
	
}
.insurance-left {
	float:none;
	width: 259px;
	margin: 0 auto 8px auto;
}

.insurance-center {
	float:none;
	width: 259px;
	margin: 8px auto;
	
}
.insurance-center1 {
	float:none;
	width: 259px;
	margin: 8px auto;
	
}

.insurance-right {
	float:none;
	width: 259px;
	margin: 0 auto 8px auto;
}

.col1 {
	width: 100%;
}

.col2 {
	width: 100%;
}

.logo-inner {
	float:left;
	padding: 0;
}

.slider#slider-fullwidth {
	margin-top: 15px;
}


.logosinner {
	margin: 0 auto;
	max-width: 1068px;
	padding: 20px;
}

.scrollup {
	right: 15px !important;
}

.header_2 .top_nav {
	height:155px !important;
}

header#header {
	height:0px !important;
}

.container {
	width:450px !important;
}

.span12 {
		width: 100% !important;
	}

#primary {
padding-top: 1em !important;
 }
}

@media (max-width: 480px) {
  
  .container {
    width:340px !important;
  }
  
  .header_2 .top_nav {
	height:135px !important;
}

#rev_slider_1_1.rev_slider.fullwidthabanner.revslider-initialised.tp-simpleresponsive {
height: 350px !important;
}

.gform_wrapper h3.gform_title {
	font-size: 13px !important;
}

.call-us {
	font-size: 12px;
	color: #f7941d ;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 4px;
}

.navigation-top {
display: none !important;
}

.phone {
	font-size: 35px !important;
	text-align: center;
}

h1 {
	font-size: 20px ;
	line-height: 26px ;
}

ul.tp-revslider-mainul {
	height: 350px !important;
}

.tp-bgimg.defaultimg {
	height: 250px !important;
}

.products {
	margin-top: -200px !important;
}
.products1 {
	margin-top: 0px !important;
}
.tp-caption.heading-white.tp-fade.tp-resizeme.start {
	margin: 30px 0 0 0 !important;
	font-size: 20px !important;
	line-height: 24px !important;
}

.tp-caption.subheading.tp-fade.tp-resizeme.start {
	margin-top: 40px !important;
	font-size: 13px !important;
}
#primary {
padding-top: 1em !important;
 }

}

.clear-both{ clear:both}

.gform_title {font-size: 13px !important;}